### Method

# RB RhythmDBPropertyModel iter_from_string

#### Declaration [src]

    gboolean
    rhythmdb_property_model_iter_from_string (
      RhythmDBPropertyModel* model,
      const char* name,
      GtkTreeIter* iter
    )

#### Description [src]

Locates the row in the model for a property value.

#### Parameters

`name`

  Type: `const char*`

  The property value to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`iter`

  Type: `GtkTreeIter`

  A `GtkTreeIter` to point to the row.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE if the value was found.